Subject: Re: [PATCH 1/2] Allow git-apply to fix up the line counts

From: Johannes Sixt <[email-masked]>
Date: Thu, 05 Jun 2008 13:24:09 +0200

Johannes Schindelin schrieb:
> +--fixup-line-counts::
> +	Fix up the line counts (e.g. after editing the patch without
> +	adjusting the hunk headers appropriately).

This sort of implies that there is some kind of output that tells the
correct line counts. But that isn't the case (if I read the patch
correctly). So I suggest to name the option --ignore-line-counts.

-- Hannes